Search found 41 matches

Search found 41 matches

Re: help upgrading from 2.3.0.2 to 3.0.2.0

nevermind now. I found the 1 problem! In the database in extension table, the theme still said theme_default. Soon as I took out theme_ and left it as default, reloaded admin page, checking system/setting there it was the name of the theme!

Jump to post
  • Wed Nov 01, 2017 4:45 am
  • Replies 11
  • Views 1094
Re: help upgrading from 2.3.0.2 to 3.0.2.0

As others have said $10 isn't really enough for this to be a paid job (it doesn't make business sense for us to look at anything under £60 for example) but we're happy to try and help if we can, what is the exact error message and at what URL? well the problem is in my admin page the Theme says hea...

Jump to post
  • Wed Nov 01, 2017 1:44 am
  • Replies 11
  • Views 1094
Re: help upgrading from 2.3.0.2 to 3.0.2.0

well I think I got the permissions working. I'm not sure exactly how, but they seem to be working right now anyhow. So, the only problem that still needs fixed is in my admin page, the THEME says heading_title. I can still only pay $10 US. I have copied my old setting table and my old language table...

Jump to post
  • Sun Oct 29, 2017 10:10 am
  • Replies 11
  • Views 1094
Re: help upgrading from 2.3.0.2 to 3.0.2.0

With that US$10 bounty, i'm not sure if you can get any professionals working for you ;) Anyway, after migration, do head over to system > settings to reconfigure all the new settings you have, and also admin > extensions to reconfigure any extensions / themes you're using. doing the inside work is...

Jump to post
  • Sun Oct 29, 2017 3:18 am
  • Replies 11
  • Views 1094
help upgrading from 2.3.0.2 to 3.0.2.0

I'm on fixed income and can't pay that much. I can get some work done on upgrading from 2.3.0.2 to 3.0.2.0 but afterwards I'm having issues. Sometimes my public side works, sometimes it tells me Error: a theme has not been assigned to this store. In admin, Theme has always said heading_title no matt...

Jump to post
  • Sat Oct 28, 2017 4:28 pm
  • Replies 11
  • Views 1094
Re: How to successfully upgrade from OC 2.3.0.2 to 3.0.2.0

From your database backup, capture the setting table's entire insert queries. Then, truncate your setting table from the current setting database table. Lastly, paste the captured insert queries from your setting backup table into your SQL tab in PHPMyAdmin by also ensuring the database table prefi...

Jump to post
  • Fri Oct 27, 2017 5:52 am
  • Replies 28
  • Views 37103
Re: upgrade to 3.0.2.0 error

This is the post I was following: https://forum.opencart.com/viewtopic.php?t=186712. in there it does say to run the upgrade cause how I see it and most likely how they see it is how else are you going to get the new install to recognise your old data? surely you don't jest re-entering all of it aga...

Jump to post
  • Fri Oct 27, 2017 12:22 am
  • Replies 64
  • Views 19698
Re: How to successfully upgrade from OC 2.3.0.2 to 3.0.2.0

what would you suggest if I did the upgrade like this but now I get the following: Theme says heading_title and the public page says: Error: A theme has not been assigned to this store! I went thru all the files and they look correct. I've even enabled and disabled my only language - English - as we...

Jump to post
  • Thu Oct 26, 2017 10:15 pm
  • Replies 28
  • Views 37103
Re: upgrade to 3.0.2.0 error

It would rather be best to simply upload a fresh version of Opencart v3.0.2.0 on a separate environment and then migrate the configurations afterwards. This strategy would prevent Opencart to encounter any error messages (or much fewer). I thought by putting a fresh version of OC v3.0.2.0 in /store...

Jump to post
  • Thu Oct 26, 2017 9:19 am
  • Replies 64
  • Views 19698
Re: upgrade to 3.0.2.0 error

The affiliate table no longer exists, that is correct. You must also replace the core files with the newest ones. If you're seeing these errors, it is either caused by an extension or the files were not replaced over a previous version of Opencart. OK I guess I don't know what the core files are. I...

Jump to post
  • Thu Oct 26, 2017 6:54 am
  • Replies 64
  • Views 19698
Re: upgrade to 3.0.2.0 error

well there's 2 things I recognized. it's not in the store I had it at and it's also trying to access the old database. is that because I had to copy the config.php to the root and admin from the old to the new install when I'm trying to do the upgrade?

Jump to post
  • Thu Oct 26, 2017 6:21 am
  • Replies 64
  • Views 19698
Re: upgrade to 3.0.2.0 error

well now I can't get to admin site. I get several error messages: Fatal error: Uncaught exception 'Exception' with message 'Error: Table 'site_ocar984.ocdj_affiliate' doesn't exist<br />Error No: 1146<br />SELECT COUNT(*) AS total FROM ocdj_affiliate WHERE approved = '0'' in /public_html/store/syste...

Jump to post
  • Thu Oct 26, 2017 4:47 am
  • Replies 64
  • Views 19698
Re: upgrade to 3.0.2.0 error

well ya i don't have it live yet. I have this all on a test section of my site first.

Jump to post
  • Wed Oct 25, 2017 10:55 pm
  • Replies 64
  • Views 19698
Re: upgrade to 3.0.2.0 error

i have a backup of the old site and database. I just can't get it to do a traditional upgrade. Now according to a post on here, I have to do a full install THEN do as I just mentioned...

Jump to post
  • Wed Oct 25, 2017 10:40 pm
  • Replies 64
  • Views 19698
Re: upgrade to 3.0.2.0 error

it does, now am I clear to do the upgrade process? If I recall from the upgrade process, I just have to copy and paste my old config.php from both root and admin, and then my image files from catalog.

Jump to post
  • Wed Oct 25, 2017 10:24 pm
  • Replies 64
  • Views 19698
Re: upgrade to 3.0.2.0 error

OK I did a manual install of OC3.0.2.0 and it looks just like the automatic install did in the database. no config_language. and I got this version from OC itself. I put the zip file on my server and unzipped from there and used file manager on cpanel to do all that.

i don't know what to think now.

Jump to post
  • Wed Oct 25, 2017 8:43 pm
  • Replies 64
  • Views 19698
Re: upgrade to 3.0.2.0 error

it had the database name_language. example ocji_language.

Jump to post
  • Wed Oct 25, 2017 4:04 pm
  • Replies 64
  • Views 19698
Re: upgrade to 3.0.2.0 error

ok well still there wasn't a config anything under language table. I'm going to look at all this tomorrow anyway. My meds are starting to kick in and I would be much too tired to work efficiently at trying to even manually install a new, fresh install.

Jump to post
  • Wed Oct 25, 2017 10:46 am
  • Replies 64
  • Views 19698
Re: upgrade to 3.0.2.0 error

well I'm going to have to try something different. what I was trying to do is install the version from my hosting server and I see that one has issues from the git go. I haven't done anything to it and it's already got that error on the public side but the Theme does have a theme name in admin. In t...

Jump to post
  • Wed Oct 25, 2017 10:03 am
  • Replies 64
  • Views 19698
Re: upgrade to 3.0.2.0 error

there isn't one. I told you everything that was there.

Jump to post
  • Wed Oct 25, 2017 9:10 am
  • Replies 64
  • Views 19698

Search found 41 matches